*,
*::after,
*::before {
    box-sizing: border-box;
}

.arrayElements {
    width: 400px; height: 400px; background-color: yellow;margin-left: 50%; transform: translate(-50%)
}

.timer {
    margin-left: 50%; transform: translate(-50%);width: 100px; height: 100px; background-color: black;
}

.timerSeconds {
    height: 100%; display: flex; justify-content: center; align-items: center; font-size: 50px; color: white;
}

.hero-title {
    font-size: 50px; margin-left: 50%; transform: translate(-50%);
}